lisp_LISP=remem-display-mode.el

EXTRA_DIST=README README.nescience README.old remem-display-mode.el \
	savant.internals savantrc vector.doc

## Grr.
mostlyclean-lisp clean-lisp distclean-lisp maintainer-clean-lisp:
	rm -f $(ELCFILES)
